using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class UIController : MonoBehaviour
{
    public void StartGame(){
        GameController.Instance.StartGame();
    }

    public void EndGame(){
        GameController.Instance.EndGame();
    }

    public void QuitGame(){
        GameController.Instance.QuitGame();
    }

    public void Options(){
        GameController.Instance.Options();
    }

    public void MainMenu(){
        GameController.Instance.MainMenu();
    }
}
